Subject: [os2genau_digest] No. 1846
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 14 Aug 2009 00:00:51 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Thursday 13 August 2009
 Number  1846
**************************************************

Subjects for today
 
1   OT: For those who need to also service Windows partitions on eCS systems - here's a freebie offer still available : Mike O'Connor <mikeoc at internode.on dot net>
2  Re:  OT: For those who need to also service Windows partitions on eCS systems - here's a freebie offer still available : Mike O'Connor <mikeoc at internode.on dot net>
3  Re:  OT: For those who need to also service Windows partitions on eCS systems - here's a freebie offer still available : Voytek Eymont" <voytek at sbt dot net dot au>
4  Re:  OT: For those who need to also service Windows partitions on eCS systems - here's a freebie offer still available : Mike O'Connor <mikeoc at internode.on dot net>
5  Re:  OT: For those who need to also service Windows partitions on eCS systems - here's a freebie offer still available : Voytek Eymont" <voytek at sbt dot net dot au>
6  Re:  OT: For those who need to also service Windows partitions on eCS systems - here's a freebie offer still available : Mike O'Connor <mikeoc at internode.on dot net>

**= Email   1 ==========================**

Date:  Thu, 13 Aug 2009 02:00:10 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:   OT: For those who need to also service Windows partitions on eCS systems - here's a freebie offer still available

Hi All,

Today I was passed the following link to an official free (for personal 
use) download of

Paragon Partition Manager 9.5 Professional (English). the offer is only for a short duration - about another 12 hours or so only.

http://www.giveawayoftheday dot com/paragon-partition-manager-9-5-professional-english-version/

this is the included readme:

--------------------------------------------------------
Installation

Unzip the package you`ve downloaded and extract files by running Setup.exe.

To install the program run 
Paragon-PM95-PRE_WinInstallSNx32_9.0.99.10022_001.msi form the unzipped 
folder (path by default: C:\)

To get registration information click "Get Free Serial" during the 
installation process. You will get the data by e-mail.

You have to install it _*before*_ the Giveaway offer for the software is 
over.

Terms and conditions

Please note that the software you download and install
during the Giveaway period comes with the following important limitations:
1) No free technical support
2) No free upgrades to future versions
3) Strictly non-commercial usage

-------------- end of readme ---------------

Regards,
Mike
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Thu, 13 Aug 2009 02:05:56 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  OT: For those who need to also service Windows partitions on eCS systems - here's a freebie offer still available

Mike O'Connor wrote:
> Hi All,
>
> Today I was passed the following link to an official free (for 
> personal use) download of
>
> Paragon Partition Manager 9.5 Professional (English). the offer is 
> only for a short duration - about another 12 hours or so only.
Forgot to say, there's a good (extensive) illustrated critique of the 
package at http://dottech dot org/gotdreviews/8139

Regards,
Mike
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Thu, 13 Aug 2009 07:41:36 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  OT: For those who need to also service Windows partitions on eCS systems - here's a freebie offer still available

<quote who="Mike O'Connor">

>> Today I was passed the following link to an official free (for
>> personal use) download of

and, unless you activate it during the time limit, it's useless, isn't it?

what does it do that say dfsee doesn't? just curious

fwiw, talking about offers'n'stuff, I found a good deal at handago, 25%
off palm apps, in case anyone is interested

-- 
Voytek

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   4 ==========================**

Date:  Thu, 13 Aug 2009 10:01:00 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  OT: For those who need to also service Windows partitions on eCS systems - here's a freebie offer still available

Voytek Eymont wrote:
> <quote who="Mike O'Connor">
>   
>>> Today I was passed the following link to an official free (for
>>> personal use) download of
>>>       
> and, unless you activate it during the time limit, it's useless, isn't it?
>
> what does it do that say dfsee doesn't? just curious
>
> fwiw, talking about offers'n'stuff, I found a good deal at handago, 25%
> off palm apps, in case anyone is interested
>
>
>   
Hi Voytek,

One has to register (free, non intrusive) to obtain the product code and 
the user-key. They provided those within about 15 seconds to my GMail 
address that I registered with.

Once you have those two items in hand - there is no rush, and the same 
items can be used for all future installations elsewhere on your 
system(s) if required.

It handles NTFS+FAT32+FAT16+EXT2+EXT3+ReiserFS - many functions - did 
you have a look at the URL in the later message I sent that illustrates 
what reviewer found when they checked it out in detail? Partition 
merging etc., included. quite a lot that DFSee can't do, and probably 
won't in the future. Nothing for the OS/2-eCS world per se., just 
assistance for those other bastard systems.

Regards,
Mike

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   5 ==========================**

Date:  Thu, 13 Aug 2009 10:54:15 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  OT: For those who need to also service Windows partitions on eCS systems - here's a freebie offer still available

<quote who="Mike O'Connor">

> One has to register (free, non intrusive) to obtain the product code and
> the user-key. They provided those within about 15 seconds to my GMail
> address that I registered with.
> Once you have those two items in hand - there is no rush, and the same
> items can be used for all future installations elsewhere on your system(s)
> if required.

my past experience with that site was that I downloaded some app, within
the free period;

when I tried installing it a day later, it told me, on attempted
installation of already downloaded app, that the free deal was over

so, it was of no value whatsoever

perhaps this 'deal' is different, certainly, with whatever it was that I
tried, UNLESS the app was *installed* within the period, it was
unistallable

> It handles NTFS+FAT32+FAT16+EXT2+EXT3+ReiserFS - many functions - did
> you have a look at the URL in the later message I sent that illustrates
> what reviewer found when they checked it out in detail? Partition merging
> etc., included. quite a lot that DFSee can't do, and probably won't in the
> future. Nothing for the OS/2-eCS world per se., just assistance for those
> other bastard systems.

yes, I did.
what I noticed that the app is over 100MB, my interest waned severely...

100+MB for a utility tool ?

one could write a multi threaded pre emptive multasking operating system
with system object model and work place shell and other goodies in less
that 100MB...

-- 
Voytek

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   6 ==========================**

Date:  Thu, 13 Aug 2009 12:58:35 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  OT: For those who need to also service Windows partitions on eCS systems - here's a freebie offer still available

Voytek Eymont wrote:
> <quote who="Mike O'Connor">
>
>   
>> One has to register (free, non intrusive) to obtain the product code and
>> the user-key. They provided those within about 15 seconds to my GMail
>> address that I registered with.
>> Once you have those two items in hand - there is no rush, and the same
>> items can be used for all future installations elsewhere on your system(s)
>> if required.
>>     
> my past experience with that site was that I downloaded some app, within
> the free period;
>
> when I tried installing it a day later, it told me, on attempted
> installation of already downloaded app, that the free deal was over
>
> so, it was of no value whatsoever
>
> perhaps this 'deal' is different, certainly, with whatever it was that I
> tried, UNLESS the app was *installed* within the period, it was
> unistallable
>> It handles NTFS+FAT32+FAT16+EXT2+EXT3+ReiserFS - many functions - did
>> you have a look at the URL in the later message I sent that illustrates
>> what reviewer found when they checked it out in detail? Partition merging
>> etc., included. quite a lot that DFSee can't do, and probably won't in the
>> future. Nothing for the OS/2-eCS world per se., just assistance for those
>> other bastard systems.
>>     
> yes, I did.
> what I noticed that the app is over 100MB, my interest waned severely...
>
> 100+MB for a utility tool ?
>
> one could write a multi threaded pre emptive multasking operating system
> with system object model and work place shell and other goodies in less
> that 100MB...
Hi Voytek,

Maybe I misread it (it's hard with an eyepatch on!), and it's my first 
usage of the site - but have to agree with your final paragraph - 
bloatware! I installed it last night here on one disk, i'll move it to 
another system and try a second installation there and let you know.

Regards,
Mike
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===